function rmplot(g)

w=[-logspace(10,-10,1000) logspace(-10,10,1000)];

ap=g.den{1};
bp=g.num{1};

a=0; b=0;
for k=1:length(ap)
    a=a+ap(length(ap)+1-k).*(-j.*w).^(k-1);
end
for k=1:length(bp)
    b=b+bp(length(bp)+1-k).*(j.*w).^(k-1);
end

c=[real(a.*b)./(abs(a).^2+abs(b).^2);imag(a.*b)./(abs(a).^2+abs(b).^2);abs(b).^2./(abs(a).^2+abs(b).^2)];
[x y z]=sphere;
x=x/2; y=y/2; z=z/2+ones(size(z))/2;
figure;
mesh(x,y,z);
hold on;
plot3(c(1,:),c(2,:),c(3,:),'m','LineWidth',2);
axis equal;
hold off;